## golang-github-jtacoma-uritemplates 0.0~git20151014.16.802b8e2

=== debian/changelog ===
golang-github-jtacoma-uritemplates (0.0~git20151014.16.802b8e2-1) unstable; urgency=medium

  * Initial release (Closes: 819937)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 29 Jun 2016 22:45:22 +0200
