=== debian/control ===
Source: golang-github-jtacoma-uritemplates
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.8
Homepage: https://github.com/jtacoma/uritemplates
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jtacoma-uritemplates.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jtacoma-uritemplates.git
XS-Go-Import-Path: github.com/jtacoma/uritemplates

Package: golang-github-jtacoma-uritemplates-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: URI Templates (RFC 6570) implemented in Go
 This is a Go level 4 implementation of URI templates, as described by
 RFC 6570 ( http://tools.ietf.org/html/rfc6570 ).
