## golang-github-jtacoma-uritemplates 1.0.0

=== debian/changelog ===
golang-github-jtacoma-uritemplates (1.0.0-2) unstable; urgency=low

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Nicolas Braud-Santoni ]
  * Switch to debhelper 12.
    Compatibility level now controlled by a Build-Depends
  * debian/gbp.conf: Enable pristine-tar support
  * debian/control
    + Update uploader's email address
    + Declare compliance with policy v4.3.0.
      No change needed

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 13 Feb 2019 00:01:08 +0100

golang-github-jtacoma-uritemplates (1.0.0-1) unstable; urgency=medium

  * New upstream version (2016-07-02)
    * Update debian/copyright
      Relicense packaging under the same license as upstream

  * debian/control: Bump Standards-Version to 4.1.3
    * Replace `Priority: extra` with `optional`
    * Use HTTPS for the debian/copyright format URL

  * Make gbp work with the upstream tags
  * Switch to debhelper 11

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Tue, 13 Feb 2018 21:56:47 +0100
