=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/uritemplates-$1\.tar\.gz/ \
  https://github.com/jtacoma/uritemplates/releases .*/v?(\d\S*)\.tar\.gz
